package jajacode.exception;

public class JajaCodeInstructionException  extends JajaCodeVisitorException {
	
	/**
	 * Constructeur par defaut
	 * @param msg message d'erreur de l'exception
	 */
	public JajaCodeInstructionException(String msg){
		super(msg);	
	}
	
}
